[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# bsCross

Represents the Cross brush style.

## Declaration

Source position: graphics.pp line 201

`const bsCross = FPCanvas.bsCross;`

## Description

Alias for the TFPBrushStyle.bsCross enumeration value in the FCL. Fills a shape with a pattern consisting of equidistant lines drawn as a horizontal and vertical cross-hatch.

## See also

TBrushStyle |  | Represents the pattern for a Brush.